{
  "version": 1,
  "metaData": {
    "url": "https://github.com/nitely/nim-regex",
    "downloadMethod": "git",
    "vcsRevision": "0000000000000000000000000000000000000000",
    "files": [],
    "binaries": [],
    "specialVersions": ["0.26.3"]
  }
}
